/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt.ui.contentassist;


/**
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#content-assist
 * on how to customize the content assistant.
 */
public class PDLProposalProvider extends AbstractPDLProposalProvider {
}
